Fapi_Finalize
Feature API

## Functions

void | Fapi_Finalize (FAPI_CONTEXT **context)

## Detailed Description

FAPI function to invoke Finalize.

## Function Documentation

## Fapi_Finalize()

void Fapi_Finalize | ( | FAPI_CONTEXT ** | context | ) |

One-Call function for Fapi_Finalize

Fapi_Finalize() finalizes a context by closing IPC/RPC connections and freeing its consumed memory.

Parameters

  [in] | context | The FAPI_CONTEXT